/****************************************
  ==== RESETS
****************************************/
html,
body,
div,
canvas {
  margin: 0;
  padding: 0;
}
::-moz-selection {
  color: #333;
  text-shadow: none;
}
::selection {
  color: #333;
  text-shadow: none;
}
.clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clear {
  display: inline-table;
  clear: both;
}
/* Hides from IE-mac \*/
* html .clear {
  height: 1%;
}
.clear {
  display: block;
}
/* End hide from IE-mac */
/****************************************
  ==== LAYOUT
****************************************/
html,
body {
  width: 100%;
  height: 100%;
  font-family: Helvetica, Verdana, Arial, sans-serif;
}
div.logo {
  width: 204px;
  height: 38px;
  float: left;
  background: url(logo.png) 0 0 no-repeat;
  position: relative;
  z-index: 10;
}
div.title {
  height: 38px;
  line-height: 38px;
  padding: 0 10px;
  margin: 0 1px 0 0;
  float: right;
  color: #333;
  text-align: right;
  font-size: 18px;
  position: relative;
  z-index: 10;
}
.template-wrap canvas {
  margin: 0 0 10px 0;
  position: relative;
  z-index: 9;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}
.fullscreen {
  float: right;
  position: relative;
  z-index: 10;
}
@font-face {
  font-family: 'Roboto';
  src: url("font/roboto/Roboto-Black.ttf") format("ttf"), url("font/roboto/Roboto-BlackItalic.ttf") format("ttf"), url("font/roboto/Roboto-Bold.ttf") format("ttf"), url("font/roboto/Roboto-BoldItalic.ttf") format("ttf"), url("font/roboto/Roboto-Italic.ttf") format("ttf"), url("font/roboto/Roboto-Light.ttf") format("ttf"), url("font/roboto/Roboto-LightItalic.ttf") format("ttf"), url("font/roboto/Roboto-Medium.ttf") format("ttf"), url("font/roboto/Roboto-MediumItalic.ttf") format("ttf"), url("font/roboto/Roboto-Regular.ttf") format("ttf"), url("font/roboto/Roboto-Thin.ttf") format("ttf"), url("font/roboto/Roboto-ThinItalic.ttf") format("ttf");
}
body {
  font-family: 'Roboto', sans-serif;
  background-color: #ffffff;
  height: 100%;
  width: 100%;
  margin: 0px;
}
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x- ng-cloak {
  display: none !important;
}
div#MainWrapper {
  height: 100%;
  width: 100%;
}
div#InsiteMainPageWrapper {
  background-color: #f5f8fa;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(0, 0, 0, 0.125);
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
div#MEWrapper {
  width: 110px;
  height: 110px;
  border-radius: 100%;
  border: 2px solid rgba(0, 0, 0, 0.125);
}
div#MEWrapper img#ME {
  height: 100px;
  width: 100px;
  z-index: 1;
  border-radius: 100%;
  border: 5px solid white;
}
div#GithubContributions h3 {
  color: #333;
  margin-top: 0;
  margin-bottom: 5px;
  text-align: center;
}
div#AboutMeWrapper h1 {
  line-height: 1.25;
  color: #3a4145;
  margin-top: 0;
  margin-bottom: .5rem;
}
div#AboutMeWrapper h3 {
  color: #aaa;
  margin-top: 0;
  margin-bottom: 0;
}
div#mainPage {
  width: 100%;
  height: calc(100% - 100px);
  overflow: auto;
}
div#AboutMeDetails {
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: justify;
}
div#AboutMeDetails h3 {
  font-size: 1.5rem;
  margin-bottom: 5px;
  margin-top: 10px;
}
div#AboutMeContacts {
  box-sizing: border-box;
  display: grid;
}
div#AboutMeContacts h3 {
  margin-bottom: 5px;
  margin-top: 10px;
  font-size: 1.5rem;
}
div#AboutMeContacts img {
  width: 2rem;
  height: 2rem;
  align-self: center;
}
div#AboutMeContacts a {
  margin-bottom: 1.45rem;
  color: #111;
  display: inline-flex;
  vertical-align: super;
  text-decoration: none;
}
div#AboutMeContacts a:hover {
  color: #0096cc;
}
div#AboutMeContacts label {
  align-self: center;
  margin-left: .5rem;
}
div#AboutMeContacts label:hover {
  cursor: pointer;
}
div#GithubContributions {
  max-width: 750px;
  margin: auto;
}
div#AboutMeBottomWrapper {
  max-width: 650px;
  width: 50%;
  overflow: hidden;
  margin: 0px auto 15px;
  display: flex;
  flex-direction: row;
}
div#MEBorder {
  width: 110px;
  height: 110px;
  margin: auto;
  border-radius: 100%;
  border: 2px solid rgba(0, 0, 0, 0.125);
}
md-content.layout-padding._md.layout-gt-sm-row {
  background: rgba(158, 158, 158, 0.2);
}
.contrib-column {
  display: none !important;
}
div#GithubContributions h4 {
  margin: 0 0 8px 0;
}
div#renderedPage {
  width: 100%;
  height: calc(100% - 100px);
  overflow: auto;
}
